BODY {
	MARGIN: 15px
}
BODY {
	FONT-SIZE: 11px; FONT-FAMILY: verdana, sans-serif
; text-align: center
}
TD {
	FONT-SIZE: 11px; FONT-FAMILY: verdana, sans-serif
}
TH {
	FONT-SIZE: 11px; FONT-FAMILY: verdana, sans-serif
}
B {
	FONT-SIZE: 11px; FONT-FAMILY: verdana, sans-serif
}
A {
	FONT-SIZE: 11px; FONT-FAMILY: verdana, sans-serif
}
DIV {
	FONT-SIZE: 11px; FONT-FAMILY: verdana, sans-serif
}
A {
	COLOR: #660066
}
.formHeaderTD {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; BACKGROUND-COLOR: #224b8c
}
.formContentTD {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND-COLOR: #e3ecf4
}
.frmButton {
	BORDER-RIGHT: #224b8c 1px solid; BORDER-TOP: #224b8c 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: #224b8c 1px solid; CURSOR: hand; COLOR: #000000; BORDER-BOTTOM: #224b8c 1px solid; FONT-FAMILY: verdana; BACKGROUND-COLOR: #e3ecf4
}
.portlink {
	TEXT-TRANSFORM: capitalize
}
H1 {
	FONT-SIZE: 18px; COLOR: #666666
}
H2 {
	FONT-SIZE: 14px; COLOR: #660066
}
.versebox {  font-size: x-small; font-weight: normal; color: #FFFFFF; margin-top: 15px; margin-right: 15px; margin-bottom: 15px; margin-left: 15px; line-height: 18px; text-align: center}
